.content {
	font-family: Verdana,Arial;
	font-size: 13px;
	font-weight : normal;
	color: #002e5b;
	text-align: left;
	vertical-align : top;
}
.caption {
  font-family: Verdana,Arial;
  font-size: 9px;
  font-weight : normal;
  color: #002e5b;
  background-color: #f0f2fc;
  text-align: center;
  vertical-align : middle;
  padding: 6px 6px 6px 6px;
}
h1 {
  font-family: Verdana, Arial;
  font-size: 12px !important;
  font-weight: bold !important;
  color: #800000;
    margin-top: 0px;
margin-bottom: 0px;
}
h2 {
  font-family: Verdana, Arial;
  font-size: 12px !important;
  font-weight: bold !important;
  color: #002E5B;
    margin-top: 0px;
margin-bottom: 0px;
}
